{config, ...}: {
  sops.secrets."svc-nodemusicbot-env" = {};

  virtualisation.oci-containers.containers.nodemusicbot = {
    image = "git.min.rip/min/nodemusicbot:latest";
    extraOptions = ["--rm"];
    environmentFiles = [config.sops.secrets."svc-nodemusicbot-env".path];
  };
}
